<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp8/td/procurement/onlinemanual/000001Diff61FP8" xml:lang="it">
   <Header>
      <Title>Approvvigionamento</Title>
      <Keyword type="header" order="d1e224395">
         <Level1>Differenze in Infor LN 10.2.1</Level1>
         <Level2>Approvvigionamento - Panoramica</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>In questo argomento vengono descritte le differenze esistenti tra il package <GUIRef href="/baanerp/procurement" role="package">Approvvigionamento</GUIRef> di Infor LN 10 e il corrispondente package di Infor LN 10.2.1.</Paragraph>
      <GeneralSection>
         <SectionTitle>Funzionalità nuove e modificate</SectionTitle>
         <List>
            <ListIntro>Le funzionalità nuove o modificate disponibili in Infor LN 10.2.1 sono illustrate nei seguenti argomenti:</ListIntro>
            <ListItem> 
               <Link href="/baanerp/difffp8/td/procurement/onlinemanual/000005Diff61FP8"
                     role="manual">Numeri parte del produttore</Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/difffp8/td/procurement/onlinemanual/000002Diff61FP8"
                     role="manual">Costi logistici</Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/difffp8/td/procurement/onlinemanual/000020Diff61FP8"
                     role="manual">Materiali forniti dal cliente in Approvvigionamento</Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/difffp8/td/procurement/onlinemanual/000015Diff61FP8"
                     role="manual">Pegging di progetto in <GUIRef href="/baanerp/procurement" role="package">Approvvigionamento</GUIRef>
               </Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/difffp8/td/procurement/onlinemanual/000010Diff61FP8"
                     role="manual">Conferma del ricevimento come finale</Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/difffp8/td/procurement/onlinemanual/000025Diff61FP8"
                     role="manual">classificazione della qualità della consegna del fornitore</Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/difffp8/td/procurement/onlinemanual/tdpurDiff61FP8"
                     role="manual">Differenze varie</Link>
            </ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
</ManualTopic>